/* Grön
   color:  rgb(0, 149, 138);
*/

/* 12 maj 2025 */

.ETNfrontpage img {
  max-width: 468px;
  height: auto;
}

/* 
   1 sep 2022 mer space under image on frontage (and other listings?)
*/
div.item      p img { margin-bottom: 6px; }
div.leading-0 p img { margin-bottom: 6px; }
/* ---------------- */

a: link, a:visited { color: black; }
a: hover { color: green; }

table, td, div {
/*   border: 1px solid grey; */
   padding: 0px;
   margin: 0px;
}

.vertimarg { width: 20px; min-width: 5px; }

.horimarg { height: 20px; clear: both; }

#leaderboard {
   background-color: none; /* #ECF5FF; */
   width: 466px;
 /*  height: 120px; */
}
#annonsspalt {
   width: 300px;
   background:none;
}

.fullads { width: 300px; display: table; }
.leftads, .rightads { width: 140px; display: table; }

.leftads { float: left;  }
.rightads { float: right; }

#column { 
   /* width: 264px;  */
   width: 300px; 
}

/* ny layout 2022 */


#SUPERBANNER, .MARGINAL, #LEFT, #RIGHT, #MIDDLE, #MAIN, #PAPPER {
   padding: 0;
   margin: 0;
}
#SUPERBANNER + * {
   padding-bottom: 20px;
}
.MARGINAL {
   width: 20px;
   height: 20px;
   background: white;
}
#LEFT, #RIGHT, #MIDDLE {
   width: 300px;
   maxWidth: 300px;
}
#MAIN {
   width: 468px;
   maxWidth: 468px;
}
#PAPPER {
   background: white;
}

/* --------------- hamburgermenyn --------------- */

#hamburgermenyn, #hamburgaren {
   cursor: pointer;
}
#hamburgermenyn {
   position: absolute;
   margin-top: 2px;
   padding: 1ex 1em;
   display: table;
   line-height: 110%;
/*   background: rgb(0, 149, 138); */
   background:  #000000;
/*   font-family: sans-serif;*/

   font-family: "Open Sans", sans-serif;
   opacity: 0.96;
   border: 1px solid white;

/*   box-shadow: 2px 3px 6px #999;*/
}

#hamburgermenyn a {
   display: block;
   color: white;
 /*  background-color: rgb(0, 149, 138); */
   background-color:  #00958a;
   text-decoration: none;
   padding: 5px 15px 5px 15px;
}
#hamburgermenyn a:first-child { padding-top: 15px; }
#hamburgermenyn a:last-child { padding-bottom: 15px; }

#hamburgermenyn a:hover {
/*   color:  rgb(0, 149, 138); */
   color: #111;
/*   color: #00958a; */
   background-color: white;
}
/* END --------- hamburgermenyn --------------- */

/*
tr:nth-child(even) {background: #CCC}
tr:nth-child(odd) {background: #FFF}

*/
